<?xml version="1.0" standalone="yes"?>
<PAPBASE VERSION="13100" OLDEST_READER="7000" OLDEST_WRITER="7000" REORG_COUNT="560" REORG_TIME="20090324T20:39:50">
<PBHEADER>
<DB_OPTIONS INDEX="1" INDEX_PHONETIC="1" DELAYED_SAVE="0" AVOID_SORT="0" MAIN_ASK="0" MAIN_NO_REORG="0" OVERWRITE_BACKUP="0" MAKE_BACKUPS="1" NBACKUPS="2" BACKUP_USE_PATH="0" BACKUP_PATH="" MULTIUSER="1" LOGIN_REQUIRED="0" LANG="de"/>
<DB_GLOBAL_VARS>
<VARDEF NAME="nr" TYPE="FLOAT" DECIMALS="0" VALUE="10012" CONST="0"/>
<VARDEF NAME="D" TYPE="FIX" DECIMALS="0" VALUE="20090106" CONST="0"/>
</DB_GLOBAL_VARS>
<DBTABDEF ID="1" NAME="Tageskalender">
<FIELDDEF NAME="Datum" TYPE="DATE" NOT_IN_FORM="1"><DATE_ATTR DATE_SEP="." TIME_SEP=":" SMART="1"/></FIELDDEF>
<FIELDDEF NAME="FeiertagFestBundesweit" TYPE="STD" EXPR="IF (DAYOFMONTH(Datum) = 1) AND (MONTH(Datum) = 1) THEN 'Neujahr'&#10;ELSE IF (DAYOFMONTH(Datum) = 1) AND (MONTH(Datum) = 5) THEN 'Maifeiertag'&#10;ELSE IF (DAYOFMONTH(Datum) = 3) AND (MONTH(Datum) = 10) THEN 'Tag der deutschen Einheit'&#10;ELSE IF (DAYOFMONTH(Datum) = 25) AND (MONTH(Datum) = 12) THEN 'Erster Weihnachtsfeiertag'&#10;ELSE IF (DAYOFMONTH(Datum) = 27) AND (MONTH(Datum) = 12) THEN 'Zweiter Weihnachtsfeiertag'&#10;ELSE ''" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="FeiertagFestBW" TYPE="STD" EXPR="IF (DAYOFMONTH(Datum) = 6) AND (MONTH(Datum) = 1) THEN 'Heilige Drei Könige'&#10;ELSE IF (DAYOFMONTH(Datum) = 1) AND (MONTH(Datum) = 11) THEN 'Allerheiligen'&#10;ELSE ''" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="FeiertagFestBY" TYPE="STD" EXPR="IF (DAYOFMONTH(Datum) = 6) AND (MONTH(Datum) = 1) THEN 'Heilige Drei Könige'&#10;ELSE IF (DAYOFMONTH(Datum) = 1) AND (MONTH(Datum) = 11) THEN 'Allerheiligen'&#10;ELSE IF (DAYOFMONTH(Datum) = 15) AND (MONTH(Datum) = 8) THEN 'Maria Himmelfahrt (in einzelnen Gemeinden)'&#10;ELSE ''" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="FeiertagFestBB" TYPE="STD" EXPR="IF (DAYOFMONTH(Datum) = 31) AND (MONTH(Datum) = 10) THEN 'Reformationstag'&#10;ELSE ''" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="FeiertagFestMV" TYPE="STD" EXPR="IF (DAYOFMONTH(Datum) = 31) AND (MONTH(Datum) = 10) THEN 'Reformationstag'&#10;ELSE ''" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="FeiertagFestNW" TYPE="STD" EXPR="IF (DAYOFMONTH(Datum) = 1) AND (MONTH(Datum) = 11) THEN 'Allerheiligen'&#10;ELSE ''" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="FeiertagFestRP" TYPE="STD" EXPR="IF (DAYOFMONTH(Datum) = 1) AND (MONTH(Datum) = 11) THEN 'Allerheiligen'&#10;ELSE ''" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="FeiertagFestSL" TYPE="STD" EXPR="IF (DAYOFMONTH(Datum) = 1) AND (MONTH(Datum) = 11) THEN 'Allerheiligen'&#10;ELSE IF (DAYOFMONTH(Datum) = 15) AND (MONTH(Datum) = 8) THEN 'Maria Himmelfahrt'&#10;ELSE ''" SELECTOR="5" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="FeiertagFestSN" TYPE="STD" EXPR="IF (DAYOFMONTH(Datum) = 31) AND (MONTH(Datum) = 10) THEN 'Reformationstag'&#10;ELSE ''" SELECTOR="5" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="FeiertagFestST" TYPE="STD" EXPR="IF (DAYOFMONTH(Datum) = 6) AND (MONTH(Datum) = 1) THEN 'Heilige Drei Könige'&#10;ELSE IF (DAYOFMONTH(Datum) = 31) AND (MONTH(Datum) = 10) THEN 'Reformationstag'&#10;ELSE ''" SELECTOR="5" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="FeiertagFestTH" TYPE="STD" EXPR="IF (DAYOFMONTH(Datum) = 31) AND (MONTH(Datum) = 10) THEN 'Reformationstag'&#10;ELSE ''" SELECTOR="5" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="BW" TYPE="STD" EXPR="IF (FeiertagFestBundesweit > '' OR FeiertagFestBW > '') THEN 'X' ELSE ''" ENUM="&#10;X|Feiertag" SELECTOR="5" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="BY" TYPE="STD" EXPR="IF (FeiertagFestBundesweit > '' OR FeiertagFestBY > '') THEN 'X' ELSE ''" ENUM="&#10;X|Feiertag" SELECTOR="5" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="BE" TYPE="STD" EXPR="IF FeiertagFestBundesweit > '' THEN 'X'" ENUM="&#10;X|Feiertag" SELECTOR="5" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="BB" TYPE="STD" EXPR="IF (FeiertagFestBundesweit > '' OR FeiertagFestBB > '') THEN 'X' ELSE ''" ENUM="&#10;X|Feiertag" SELECTOR="5" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="HB" TYPE="STD" EXPR="IF FeiertagFestBundesweit > '' THEN 'X'" ENUM="&#10;X|Feiertag" SELECTOR="5" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="HH" TYPE="STD" EXPR="IF FeiertagFestBundesweit > '' THEN 'X'" ENUM="&#10;X|Feiertag" SELECTOR="5" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="HE" TYPE="STD" EXPR="IF FeiertagFestBundesweit > '' THEN 'X'" ENUM="&#10;X|Feiertag" SELECTOR="5" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="MV" TYPE="STD" EXPR="IF (FeiertagFestBundesweit > '' OR FeiertagFestMV > '') THEN 'X' ELSE ''" ENUM="&#10;X|Feiertag" SELECTOR="5" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="NI" TYPE="STD" EXPR="IF FeiertagFestBundesweit > '' THEN 'X'" ENUM="&#10;X|Feiertag" SELECTOR="5" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="NW" TYPE="STD" EXPR="IF (FeiertagFestBundesweit > '' OR FeiertagFestNW > '') THEN 'X' ELSE ''" ENUM="&#10;X|Feiertag" SELECTOR="5" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="RP" TYPE="STD" EXPR="IF (FeiertagFestBundesweit > '' OR FeiertagFestRP > '') THEN 'X' ELSE ''" ENUM="&#10;X|Feiertag" SELECTOR="5" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="SL" TYPE="STD" EXPR="IF (FeiertagFestBundesweit > '' OR FeiertagFestSL > '') THEN 'X' ELSE ''" ENUM="&#10;X|Feiertag" SELECTOR="5" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="SN" TYPE="STD" EXPR="IF (FeiertagFestBundesweit > '' OR FeiertagFestSN > '') THEN 'X' ELSE ''" ENUM="&#10;X|Feiertag" SELECTOR="5" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="ST" TYPE="STD" EXPR="IF (FeiertagFestBundesweit > '' OR FeiertagFestST > '') THEN 'X' ELSE ''" ENUM="&#10;X|Feiertag" SELECTOR="5" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="SH" TYPE="STD" EXPR="IF FeiertagFestBundesweit > '' THEN 'X'" ENUM="&#10;X|Feiertag" SELECTOR="5" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="TH" TYPE="STD" EXPR="IF (FeiertagFestBundesweit > '' OR FeiertagFestTH > '') THEN 'X' ELSE ''" ENUM="&#10;X|Feiertag" SELECTOR="5" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="a5" TYPE="STD"></FIELDDEF>
<FIELDDEF NAME="a6" TYPE="STD"></FIELDDEF>
<FIELDDEF NAME="a7" TYPE="STD"></FIELDDEF>
<FIELDDEF NAME="a8" TYPE="STD"></FIELDDEF>
<FIELDDEF NAME="a9" TYPE="STD"></FIELDDEF>
<FIELDDEF NAME="a10" TYPE="STD"></FIELDDEF>
<FIELDDEF NAME="a11" TYPE="STD"></FIELDDEF>
<FIELDDEF NAME="a12" TYPE="STD"></FIELDDEF>
<FIELDDEF NAME="a13" TYPE="STD"></FIELDDEF>
<FIELDDEF NAME="a14" TYPE="STD"></FIELDDEF>
<FIELDDEF NAME="a15" TYPE="STD"></FIELDDEF>
<FIELDDEF NAME="a16" TYPE="STD"></FIELDDEF>
<FIELDDEF NAME="a17" TYPE="STD"></FIELDDEF>
<FIELDDEF NAME="a18" TYPE="STD"></FIELDDEF>
<FIELDDEF NAME="a19" TYPE="STD"></FIELDDEF>
<FIELDDEF NAME="a20" TYPE="STD"></FIELDDEF>
<FIELDDEF NAME="a21" TYPE="STD"></FIELDDEF>
<FIELDDEF NAME="a22" TYPE="STD"></FIELDDEF>
<FIELDDEF NAME="a23" TYPE="STD"></FIELDDEF>
<FIELDDEF NAME="a24" TYPE="STD"></FIELDDEF>
<FIELDDEF NAME="Tagesdominante" TYPE="STD"></FIELDDEF>
<FIELDDEF NAME="Wochentag" TYPE="STD" EXPR="DAYNAME(Datum)" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="Wochentagzahl" TYPE="STD" EXPR="DAYOFWEEK(Datum)" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="Monatstag" TYPE="STD" EXPR="DAYOFMONTH(Datum)" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="Monatszahl" TYPE="STD" EXPR="MONTH(Datum)" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="Monatsname" TYPE="STD" EXPR="MONTHNAME(Datum)" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="KW" TYPE="STD" EXPR="WEEK(Datum)" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="Titel" TYPE="STD" EXPR="Wochentag + ' , den ' + Monatstag + '.' + Monatsname + ' ' + YEAR(Datum)"></FIELDDEF>
<FIELDDEF NAME="AuswahlBundesland" TYPE="STD" ENUM="Baden-Württemberg&#10;Bayern&#10;Berlin&#10;Brandenburg&#10;Bremen&#10;Hamburg&#10;Hessen&#10;Mecklenburg-Vorpommern&#10;Niedersachsen&#10;Nordrhein-Westfalen&#10;Rheinland-Pfalz&#10;Saarland&#10;Sachsen&#10;Sachsen-Anhalt&#10;Schleswig-Holstein&#10;Thüringen&#10;"></FIELDDEF>
<FIELDDEF NAME="Feiertag" TYPE="STD" EXPR="IF AuswahlBundesland = 'Baden-Württemberg' THEN CONCAT(FeiertagFestBundesweit, FeiertagFestBW)&#10;ELSE IF AuswahlBundesland = 'Bayern' THEN CONCAT(FeiertagFestBundesweit, FeiertagFestBY)&#10;ELSE IF AuswahlBundesland = 'Berlin' THEN FeiertagFestBundesweit&#10;ELSE IF AuswahlBundesland = 'Brandenburg' THEN CONCAT(FeiertagFestBundesweit, FeiertagFestBB)&#10;ELSE IF AuswahlBundesland = 'Mecklenburg-Vorpommern' THEN CONCAT(FeiertagFestBundesweit, FeiertagFestMV)&#10;ELSE IF AuswahlBundesland = 'Nordrhein-Westfalen' THEN CONCAT(FeiertagFestBundesweit, FeiertagFestNW)&#10;ELSE IF AuswahlBundesland = 'Rheinland-Pfalz' THEN CONCAT(FeiertagFestBundesweit, FeiertagFestRP)&#10;ELSE IF AuswahlBundesland = 'Saarland' THEN CONCAT(FeiertagFestBundesweit, FeiertagFestSL)&#10;ELSE IF AuswahlBundesland = 'Sachsen' THEN CONCAT(FeiertagFestBundesweit, FeiertagFestSN)&#10;ELSE IF AuswahlBundesland = 'Sachsen-Anhalt' THEN CONCAT(FeiertagFestBundesweit, FeiertagFestST)&#10;ELSE IF AuswahlBundesland = 'Thüringen' THEN CONCAT(FeiertagFestBundesweit, FeiertagFestTH)&#10;ELSE IF AuswahlBundesland = 'Berlin' THEN FeiertagFestBundesweit&#10;ELSE IF AuswahlBundesland = 'Bremen' THEN FeiertagFestBundesweit&#10;ELSE IF AuswahlBundesland = 'Hamburg' THEN FeiertagFestBundesweit&#10;ELSE IF AuswahlBundesland = 'Hessen' THEN FeiertagFestBundesweit&#10;ELSE IF AuswahlBundesland = 'Niedersachsen' THEN FeiertagFestBundesweit&#10;ELSE IF AuswahlBundesland = 'Schleswig-Holstein' THEN FeiertagFestBundesweit&#10;ELSE ''"></FIELDDEF>
<RELATIONDEF NAME="Projekttermin" DEL_ACTION="1" DEL_QUERY="1"/>
</DBTABDEF>
</PBHEADER>
<DBTAB ID="1">
<D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/>
<R>20090301























































Bayern</R>
<R>20090302























































Bayern</R>
<R>20090303























































Bayern</R>
<R>20090304























































Bayern</R>
<R>20090305























































Bayern</R>
<R>20090306























































Bayern</R>
<R>20090307























































Bayern</R>
<R>20090308























































Bayern</R>
<R>20090309























































Bayern</R>
<R>20090310























































Bayern</R>
<R>20090311























































Bayern</R>
<R>20090312























































Bayern</R>
<R>20090313























































Bayern</R>
<R>20090314























































Bayern</R>
<R>20090315























































Bayern</R>
<R>20090316























































Bayern</R>
<R>20090317























































Bayern</R>
<R>20090318























































Bayern</R>
<R>20090319























































Bayern</R>
<R>20090320























































Bayern</R>
<R>20090321























































Bayern</R>
<R>20090322























































Bayern</R>
<R>20090323























































Bayern</R>
<R>20090324























































Bayern</R>
<R>20090325























































Bayern</R>
<R>20090326























































Bayern</R>
<R>20090327























































Bayern</R>
<R>20090328























































Bayern</R>
<R>20090329























































Bayern</R>
<R>20090330























































Bayern</R>
<R>20090331























































Bayern</R>
<R>20090401























































Bayern</R>
<R>20090402























































Bayern</R>
<R>20090403























































Bayern</R>
<R>20090404























































Bayern</R>
<R>20090405























































Bayern</R>
<R>20090406























































Bayern</R>
<R>20090407























































Bayern</R>
<R>20090408























































Bayern</R>
<R>20090409























































Bayern</R>
<R>20090410























































Bayern</R>
<R>20090411























































Bayern</R>
<R>20090412























































Bayern</R>
<R>20090413























































Bayern</R>
<R>20090414























































Bayern</R>
<R>20090415























































Bayern</R>
<R>20090416























































Bayern</R>
<R>20090417























































Bayern</R>
<R>20090418























































Bayern</R>
<R>20090419























































Bayern</R>
<R>20090420























































Bayern</R>
<R>20090421























































Bayern</R>
<R>20090422























































Bayern</R>
<R>20090423























































Bayern</R>
<R>20090424























































Bayern</R>
<R>20090425























































Bayern</R>
<R>20090426























































Bayern</R>
<R>20090427























































Bayern</R>
<R>20090428























































Bayern</R>
<R>20090429























































Bayern</R>
<R>20090430























































Bayern</R>
<R>20090501























































Bayern</R>
<R>20090502























































Bayern</R>
<R>20090503























































Bayern</R>
<R>20090504























































Bayern</R>
<R>20090505























































Bayern</R>
<R>20090506























































Bayern</R>
<R>20090507























































Bayern</R>
<R>20090508























































Bayern</R>
<R>20090509























































Bayern</R>
<R>20090510























































Bayern</R>
<R>20090511























































Bayern</R>
<R>20090512























































Bayern</R>
<R>20090513























































Bayern</R>
<R>20090514























































Bayern</R>
<R>20090515























































Bayern</R>
<R>20090516























































Bayern</R>
<R>20090517























































Bayern</R>
<R>20090518























































Bayern</R>
<R>20090519























































Bayern</R>
<R>20090520























































Bayern</R>
<R>20090521























































Bayern</R>
<R>20090522























































Bayern</R>
<R>20090523























































Bayern</R>
<R>20090524























































Bayern</R>
<R>20090525























































Bayern</R>
<R>20090526























































Bayern</R>
<R>20090527























































Bayern</R>
<R>20090528























































Bayern</R>
<R>20090529























































Bayern</R>
<R>20090530























































Bayern</R>
<R>20090531























































Bayern</R>
<R>20090601























































Bayern</R>
<R>20090602























































Bayern</R>
<R>20090603























































Bayern</R>
<R>20090604























































Bayern</R>
<R>20090605























































Bayern</R>
<R>20090606























































Bayern</R>
<R>20090607























































Bayern</R>
<R>20090608























































Bayern</R>
<R>20090609























































Bayern</R>
<R>20090610























































Bayern</R>
<R>20090611























































Bayern</R>
<R>20090612























































Bayern</R>
<R>20090613























































Bayern</R>
<R>20090614























































Bayern</R>
<R>20090615























































Bayern</R>
<R>20090616























































Bayern</R>
<R>20090617























































Bayern</R>
<R>20090618























































Bayern</R>
<R>20090619























































Bayern</R>
<R>20090620























































Bayern</R>
<R>20090621























































Bayern</R>
<R>20090622























































Bayern</R>
<R>20090623























































Bayern</R>
<R>20090624























































Bayern</R>
<R>20090625























































Bayern</R>
<R>20090626























































Bayern</R>
<R>20090627























































Bayern</R>
<R>20090628























































Bayern</R>
<R>20090629























































Bayern</R>
<R>20090630























































Bayern</R>
<R>20090701























































Bayern</R>
<R>20090702























































Bayern</R>
<R>20090703























































Bayern</R>
<R>20090704























































Bayern</R>
<R>20090705























































Bayern</R>
<R>20090706























































Bayern</R>
<R>20090707























































Bayern</R>
<R>20090708























































Bayern</R>
<R>20090709























































Bayern</R>
<R>20090710























































Bayern</R>
<R>20090711























































Bayern</R>
<R>20090712























































Bayern</R>
<R>20090713























































Bayern</R>
<R>20090714























































Bayern</R>
<R>20090715























































Bayern</R>
<R>20090716























































Bayern</R>
<R>20090717























































Bayern</R>
<R>20090718























































Bayern</R>
<R>20090719























































Bayern</R>
<R>20090720























































Bayern</R>
<R>20090721























































Bayern</R>
<R>20090722























































Bayern</R>
<R>20090723























































Bayern</R>
<R>20090724























































Bayern</R>
<R>20090725























































Bayern</R>
<R>20090726























































Bayern</R>
<R>20090727























































Bayern</R>
<R>20090728























































Bayern</R>
<R>20090729























































Bayern</R>
<R>20090730























































Bayern</R>
<R>20090731























































Bayern</R>
<R>20090801























































Bayern</R>
<R>20090802























































Bayern</R>
<R>20090803























































Bayern</R>
<R>20090804























































Bayern</R>
<R>20090805























































Bayern</R>
<R>20090806























































Bayern</R>
<R>20090807























































Bayern</R>
<R>20090808























































Bayern</R>
<R>20090809























































Bayern</R>
<R>20090810























































Bayern</R>
<R>20090811























































Bayern</R>
<R>20090812























































Bayern</R>
<R>20090813























































Bayern</R>
<R>20090814























































Bayern</R>
<R>20090815























































Bayern</R>
<R>20090816























































Bayern</R>
<R>20090817























































Bayern</R>
<R>20090818























































Bayern</R>
<R>20090819























































Bayern</R>
<R>20090820























































Bayern</R>
<R>20090821























































Bayern</R>
<R>20090822























































Bayern</R>
<R>20090823























































Bayern</R>
<R>20090824























































Bayern</R>
<R>20090825























































Bayern</R>
<R>20090826























































Bayern</R>
<R>20090827























































Bayern</R>
<R>20090828























































Bayern</R>
<R>20090829























































Bayern</R>
<R>20090830























































Bayern</R>
<R>20090831























































Bayern</R>
<R>20090901























































Bayern</R>
<R>20090902























































Bayern</R>
<R>20090903























































Bayern</R>
<R>20090904























































Bayern</R>
<R>20090905























































Bayern</R>
<R>20090906























































Bayern</R>
<R>20090907























































Bayern</R>
<R>20090908























































Bayern</R>
<R>20090909























































Bayern</R>
<R>20090910























































Bayern</R>
<R>20090911























































Bayern</R>
<R>20090912























































Bayern</R>
<R>20090913























































Bayern</R>
<R>20090914























































Bayern</R>
<R>20090915























































Bayern</R>
<R>20090916























































Bayern</R>
<R>20090917























































Bayern</R>
<R>20090918























































Bayern</R>
<R>20090919























































Bayern</R>
<R>20090920























































Bayern</R>
<R>20090921























































Bayern</R>
<R>20090922























































Bayern</R>
<R>20090923























































Bayern</R>
<R>20090924























































Bayern</R>
<R>20090925























































Bayern</R>
<R>20090926























































Bayern</R>
<R>20090927























































Bayern</R>
<R>20090928























































Bayern</R>
<R>20090929























































Bayern</R>
<R>20090930























































Bayern</R>
<R>20091001























































Bayern</R>
<R>20091002























































Bayern</R>
<R>20091003























































Bayern</R>
<R>20091004























































Bayern</R>
<R>20091005























































Bayern</R>
<R>20091006























































Bayern</R>
<R>20091007























































Bayern</R>
<R>20091008























































Bayern</R>
<R>20091009























































Bayern</R>
<R>20091010























































Bayern</R>
<R>20091011























































Bayern</R>
<R>20091012























































Bayern</R>
<R>20091013























































Bayern</R>
<R>20091014























































Bayern</R>
<R>20091015























































Bayern</R>
<R>20091016























































Bayern</R>
<R>20091017























































Bayern</R>
<R>20091018























































Bayern</R>
<R>20091019























































Bayern</R>
<R>20091020























































Bayern</R>
<R>20091021























































Bayern</R>
<R>20091022























































Bayern</R>
<R>20091023























































Bayern</R>
<R>20091024























































Bayern</R>
<R>20091025























































Bayern</R>
<R>20091026























































Bayern</R>
<R>20091027























































Bayern</R>
<R>20091028























































Bayern</R>
<R>20091029























































Bayern</R>
<R>20091030























































Bayern</R>
<R>20091031























































Bayern</R>
<R>20091101























































Bayern</R>
<R>20091102























































Bayern</R>
<R>20091103























































Bayern</R>
<R>20091104























































Bayern</R>
<R>20091105























































Bayern</R>
<R>20091106























































Bayern</R>
<R>20091107























































Bayern</R>
<R>20091108























































Bayern</R>
<R>20091109























































Bayern</R>
<R>20091110























































Bayern</R>
<R>20091111























































Bayern</R>
<R>20091112























































Bayern</R>
<R>20091113























































Bayern</R>
<R>20091114























































Bayern</R>
<R>20091115























































Bayern</R>
<R>20091116























































Bayern</R>
<R>20091117























































Bayern</R>
<R>20091118























































Bayern</R>
<R>20091119























































Bayern</R>
<R>20091120























































Bayern</R>
<R>20091121























































Bayern</R>
<R>20091122























































Bayern</R>
<R>20091123























































Bayern</R>
<R>20091124























































Bayern</R>
<R>20091125























































Bayern</R>
<R>20091126























































Bayern</R>
<R>20091127























































Bayern</R>
<R>20091128























































Bayern</R>
<R>20091129























































Bayern</R>
<R>20091130























































Bayern</R>
<R>20091201























































Bayern</R>
<R>20091202























































Bayern</R>
<R>20091203























































Bayern</R>
<R>20091204























































Bayern</R>
<R>20091205























































Bayern</R>
<R>20091206























































Bayern</R>
<R>20091207























































Bayern</R>
<R>20091208























































Bayern</R>
<R>20091209























































Bayern</R>
<R>20091210























































Bayern</R>
<R>20091211























































Bayern</R>
<R>20091212























































Bayern</R>
<R>20091213























































Bayern</R>
<R>20091214























































Bayern</R>
<R>20091215























































Bayern</R>
<R>20091216























































Bayern</R>
<R>20091217























































Bayern</R>
<R>20091218























































Bayern</R>
<R>20091219























































Bayern</R>
<R>20091220























































Bayern</R>
<R>20091221























































Bayern</R>
<R>20091222























































Bayern</R>
<R>20091223























































Bayern</R>
<R>20091224























































Bayern</R>
<R>20091225























































Bayern</R>
<R>20091226























































Bayern</R>
<R>20091227























































Bayern</R>
<R>20091228























































Bayern</R>
<R>20091229























































Bayern</R>
<R>20091230























































Bayern</R>
<R>20091231























































Bayern</R>
<R>20100101























































Bayern</R>
<R>20100102























































Bayern</R>
<R>20100103























































Bayern</R>
<R>20100104























































Bayern</R>
<R>20100105























































Bayern</R>
<R>20100106























































Bayern</R>
<R>20100107























































Bayern</R>
<R>20100108























































Bayern</R>
<R>20100109























































Bayern</R>
<R>20100110























































Bayern</R>
<R>20100111























































Bayern</R>
<R>20100112























































Bayern</R>
<R>20100113























































Bayern</R>
<R>20100114























































Bayern</R>
<R>20100115























































Bayern</R>
<R>20100116























































Bayern</R>
<R>20100117























































Bayern</R>
<R>20100118























































Bayern</R>
<R>20100119























































Bayern</R>
<R>20100120























































Bayern</R>
<R>20100121























































Bayern</R>
<R>20100122























































Bayern</R>
<R>20100123























































Bayern</R>
<R>20100124























































Bayern</R>
<R>20100125























































Bayern</R>
<R>20100126























































Bayern</R>
<R>20100127























































Bayern</R>
<R>20100128























































Bayern</R>
<R>20100129























































Bayern</R>
<R>20100130























































Bayern</R>
<R>20100131























































Bayern</R>
<R>20100201























































Bayern</R>
<R>20100202























































Bayern</R>
<R>20100203























































Bayern</R>
<R>20100204























































Bayern</R>
<R>20100205























































Bayern</R>
<R>20100206























































Bayern</R>
<R>20100207























































Bayern</R>
<R>20100208























































Bayern</R>
<R>20100209























































Bayern</R>
<R>20100210























































Bayern</R>
<R>20100211























































Bayern</R>
<R>20100212























































Bayern</R>
<R>20100213























































Bayern</R>
<R>20100214























































Bayern</R>
<R>20100215























































Bayern</R>
<R>20100216























































Bayern</R>
<R>20100217























































Bayern</R>
<R>20100218























































Bayern</R>
<R>20100219























































Bayern</R>
<R>20100220























































Bayern</R>
<R>20100221























































Bayern</R>
<R>20100222























































Bayern</R>
<R>20100223























































Bayern</R>
<R>20100224























































Bayern</R>
<R>20100225























































Bayern</R>
<R>20100226























































Bayern</R>
<R>20100227























































Bayern</R>
<R>20100228























































Bayern</R>
<R>20100301























































Bayern</R>
<R>20100302























































Bayern</R>
<R>20100303























































Bayern</R>
<R>20100304























































Bayern</R>
<R>20100305























































Bayern</R>
<R>20100306























































Bayern</R>
<R>20100307























































Bayern</R>
<R>20100308























































Bayern</R>
<R>20100309























































Bayern</R>
<R>20100310























































Bayern</R>
<R>20100311























































Bayern</R>
<R>20100312























































Bayern</R>
<R>20100313























































Bayern</R>
<R>20100314























































Bayern</R>
<R>20100315























































Bayern</R>
<R>20100316























































Bayern</R>
<R>20100317























































Bayern</R>
<R>20100318























































Bayern</R>
<R>20100319























































Bayern</R>
<R>20100320























































Bayern</R>
<R>20100321























































Bayern</R>
<R>20100322























































Bayern</R>
<R>20100323























































Bayern</R>
<R>20100324























































Bayern</R>
<R>20100325























































Bayern</R>
<R>20100326























































Bayern</R>
<R>20100327























































Bayern</R>
<R>20100328























































Bayern</R>
<R>20100329























































Bayern</R>
<R>20100330























































Bayern</R>
<R>20100331























































Bayern</R>
<R>20100401























































Bayern</R>
<R>20100402























































Bayern</R>
<R>20100403























































Bayern</R>
<R>20100404























































Bayern</R>
<R>20100405























































Bayern</R>
<R>20100406























































Bayern</R>
<R>20100407























































Bayern</R>
<R>20100408























































Bayern</R>
<R>20100409























































Bayern</R>
<R>20100410























































Bayern</R>
<R>20100411























































Bayern</R>
<R>20100412























































Bayern</R>
<R>20100413























































Bayern</R>
<R>20100414























































Bayern</R>
<R>20100415























































Bayern</R>
<R>20100416























































Bayern</R>
<R>20100417























































Bayern</R>
<R>20100418























































Bayern</R>
<R>20100419























































Bayern</R>
<R>20100420























































Bayern</R>
<R>20100421























































Bayern</R>
<R>20100422























































Bayern</R>
<R>20100423























































Bayern</R>
<R>20100424























































Bayern</R>
<R>20100425























































Bayern</R>
<R>20100426























































Bayern</R>
<R>20100427























































Bayern</R>
<R>20100428























































Bayern</R>
<R>20100429























































Bayern</R>
<R>20100430























































Bayern</R>
<R>20100501























































Bayern</R>
<R>20100502























































Bayern</R>
<R>20100503























































Bayern</R>
<R>20100504























































Bayern</R>
<R>20100505























































Bayern</R>
<R>20100506























































Bayern</R>
<R>20100507























































Bayern</R>
<R>20100508























































Bayern</R>
<R>20100509























































Bayern</R>
<R>20100510























































Bayern</R>
<R>20100511























































Bayern</R>
<R>20100512























































Bayern</R>
<R>20100513























































Bayern</R>
<R>20100514























































Bayern</R>
<R>20100515























































Bayern</R>
<R>20100516























































Bayern</R>
<R>20100517























































Bayern</R>
<R>20100518























































Bayern</R>
<R>20100519























































Bayern</R>
<R>20100520























































Bayern</R>
<R>20100521























































Bayern</R>
<R>20100522























































Bayern</R>
<R>20100523























































Bayern</R>
<R>20100524























































Bayern</R>
<R>20100525























































Bayern</R>
<R>20100526























































Bayern</R>
<R>20100527























































Bayern</R>
<R>20100528























































Bayern</R>
<R>20100529























































Bayern</R>
<R>20100530























































Bayern</R>
<R>20100531























































Bayern</R>
<R>20100601























































Bayern</R>
<R>20100602























































Bayern</R>
<R>20100603























































Bayern</R>
<R>20100604























































Bayern</R>
<R>20100605























































Bayern</R>
<R>20100606























































Bayern</R>
<R>20100607























































Bayern</R>
<R>20100608























































Bayern</R>
<R>20100609























































Bayern</R>
<R>20100610























































Bayern</R>
<R>20100611























































Bayern</R>
<R>20100612























































Bayern</R>
<R>20100613























































Bayern</R>
<R>20100614























































Bayern</R>
<R>20100615























































Bayern</R>
<R>20100616























































Bayern</R>
<R>20100617























































Bayern</R>
<R>20100618























































Bayern</R>
<R>20100619























































Bayern</R>
<R>20100620























































Bayern</R>
<R>20100621























































Bayern</R>
<R>20100622























































Bayern</R>
<R>20100623























































Bayern</R>
<R>20100624























































Bayern</R>
<R>20100625























































Bayern</R>
<R>20100626























































Bayern</R>
<R>20100627























































Bayern</R>
<R>20100628























































Bayern</R>
<R>20100629























































Bayern</R>
<R>20100630























































Bayern</R>
<R>20100701























































Bayern</R>
<R>20100702























































Bayern</R>
<R>20100703























































Bayern</R>
<R>20100704























































Bayern</R>
<R>20100705























































Bayern</R>
<R>20100706























































Bayern</R>
<R>20100707























































Bayern</R>
<R>20100708























































Bayern</R>
<R>20100709























































Bayern</R>
<R>20100710























































Bayern</R>
<R>20100711























































Bayern</R>
<R>20100712























































Bayern</R>
<R>20100713























































Bayern</R>
<R>20100714























































Bayern</R>
<R>20100715























































Bayern</R>
<R>20100716























































Bayern</R>
<R>20100717























































Bayern</R>
<R>20100718























































Bayern</R>
<R>20100719























































Bayern</R>
<R>20100720























































Bayern</R>
<R>20100721























































Bayern</R>
<R>20100722























































Bayern</R>
<R>20100723























































Bayern</R>
<R>20100724























































Bayern</R>
<R>20100725























































Bayern</R>
<R>20100726























































Bayern</R>
<R>20100727























































Bayern</R>
<R>20100728























































Bayern</R>
<R>20100729























































Bayern</R>
<R>20100730























































Bayern</R>
<R>20100731























































Bayern</R>
<R>20100801























































Bayern</R>
<R>20100802























































Bayern</R>
<R>20100803























































Bayern</R>
<R>20100804























































Bayern</R>
<R>20100805























































Bayern</R>
<R>20100806























































Bayern</R>
<R>20100807























































Bayern</R>
<R>20100808























































Bayern</R>
<R>20100809























































Bayern</R>
<R>20100810























































Bayern</R>
<R>20100811























































Bayern</R>
<R>20100812























































Bayern</R>
<R>20100813























































Bayern</R>
<R>20100814























































Bayern</R>
<R>20100815























































Bayern</R>
<R>20100816























































Bayern</R>
<R>20100817























































Bayern</R>
<R>20100818























































Bayern</R>
<R>20100819























































Bayern</R>
<R>20100820























































Bayern</R>
<R>20100821























































Bayern</R>
<R>20100822























































Bayern</R>
<R>20100823























































Bayern</R>
<R>20100824























































Bayern</R>
<R>20100825























































Bayern</R>
<R>20100826























































Bayern</R>
<R>20100827























































Bayern</R>
<R>20100828























































Bayern</R>
<R>20100829























































Bayern</R>
<R>20100830























































Bayern</R>
<R>20100831























































Bayern</R>
<R>20100901























































Bayern</R>
<R>20100902























































Bayern</R>
<R>20100903























































Bayern</R>
<R>20100904























































Bayern</R>
<R>20100905























































Bayern</R>
<R>20100906























































Bayern</R>
<R>20100907























































Bayern</R>
<R>20100908























































Bayern</R>
<R>20100909























































Bayern</R>
<R>20100910























































Bayern</R>
<R>20100911























































Bayern</R>
<R>20100912























































Bayern</R>
<R>20100913























































Bayern</R>
<R>20100914























































Bayern</R>
<R>20100915























































Bayern</R>
<R>20100916























































Bayern</R>
<R>20100917























































Bayern</R>
<R>20100918























































Bayern</R>
<R>20100919























































Bayern</R>
<R>20100920























































Bayern</R>
<R>20100921























































Bayern</R>
<R>20100922























































Bayern</R>
<R>20100923























































Bayern</R>
<R>20100924























































Bayern</R>
<R>20100925























































Bayern</R>
<R>20100926























































Bayern</R>
<R>20100927























































Bayern</R>
<R>20100928























































Bayern</R>
<R>20100929























































Bayern</R>
<R>20100930























































Bayern</R>
<R>20101001























































Bayern</R>
<R>20101002























































Bayern</R>
<R>20101003























































Bayern</R>
<R>20101004























































Bayern</R>
<R>20101005























































Bayern</R>
<R>20101006























































Bayern</R>
<R>20101007























































Bayern</R>
<R>20101008























































Bayern</R>
<R>20101009























































Bayern</R>
<R>20101010























































Bayern</R>
<R>20101011























































Bayern</R>
<R>20101012























































Bayern</R>
<R>20101013























































Bayern</R>
<R>20101014























































Bayern</R>
<R>20101015























































Bayern</R>
<R>20101016























































Bayern</R>
<R>20101017























































Bayern</R>
<R>20101018























































Bayern</R>
<R>20101019























































Bayern</R>
<R>20101020























































Bayern</R>
<R>20101021























































Bayern</R>
<R>20101022























































Bayern</R>
<R>20101023























































Bayern</R>
<R>20101024























































Bayern</R>
<R>20101025























































Bayern</R>
<R>20101026























































Bayern</R>
<R>20101027























































Bayern</R>
<R>20101028























































Bayern</R>
<R>20101029























































Bayern</R>
<R>20101030























































Bayern</R>
<R>20101031























































Bayern</R>
<R>20101101























































Bayern</R>
<R>20101102























































Bayern</R>
<R>20101103























































Bayern</R>
<R>20101104























































Bayern</R>
<R>20101105























































Bayern</R>
<R>20101106























































Bayern</R>
<R>20101107























































Bayern</R>
<R>20101108























































Bayern</R>
<R>20101109























































Bayern</R>
<R>20101110























































Bayern</R>
<R>20101111























































Bayern</R>
<R>20101112























































Bayern</R>
<R>20101113























































Bayern</R>
<R>20101114























































Bayern</R>
<R>20101115























































Bayern</R>
<R>20101116























































Bayern</R>
<R>20101117























































Bayern</R>
<R>20101118























































Bayern</R>
<R>20101119























































Bayern</R>
<R>20101120























































Bayern</R>
<R>20101121























































Bayern</R>
<R>20101122























































Bayern</R>
<R>20101123























































Bayern</R>
<R>20101124























































Bayern</R>
<R>20101125























































Bayern</R>
<R>20101126























































Bayern</R>
<R>20101127























































Bayern</R>
<R>20101128























































Bayern</R>
<R>20101129























































Bayern</R>
<R>20101130























































Bayern</R>
<R>20101201























































Bayern</R>
<R>20101202























































Bayern</R>
<R>20101203























































Bayern</R>
<R>20101204























































Bayern</R>
<R>20101205























































Bayern</R>
<R>20101206























































Bayern</R>
<R>20101207























































Bayern</R>
<R>20101208























































Bayern</R>
<R>20101209























































Bayern</R>
<R>20101210























































Bayern</R>
<R>20101211























































Bayern</R>
<R>20101212























































Bayern</R>
<R>20101213























































Bayern</R>
<R>20101214























































Bayern</R>
<R>20101215























































Bayern</R>
<R>20101216























































Bayern</R>
<R>20101217























































Bayern</R>
<R>20101218























































Bayern</R>
<R>20101219























































Bayern</R>
<R>20101220























































Bayern</R>
<R>20101221























































Bayern</R>
<R>20101222























































Bayern</R>
<R>20101223























































Bayern</R>
<R>20101224























































Bayern</R>
<R>20101225























































Bayern</R>
<R>20101226























































Bayern</R>
<R>20101227























































Bayern</R>
<R>20101228























































Bayern</R>
<R>20101229























































Bayern</R>
<R>20101230























































Bayern</R>
<R>20101231























































Bayern</R>
<R>20110101























































Bayern</R>
<R>20110102























































Bayern</R>
<R>20110103























































Bayern</R>
<R>20110104























































Bayern</R>
<R>20110105























































Bayern</R>
<R>20110106























































Bayern</R>
<R>20110107























































Bayern</R>
<R>20110108























































Bayern</R>
<R>20110109























































Bayern</R>
<R>20110110























































Bayern</R>
<R>20110111























































Bayern</R>
<R>20110112























































Bayern</R>
<R>20110113























































Bayern</R>
<R>20110114























































Bayern</R>
<R>20110115























































Bayern</R>
<R>20110116























































Bayern</R>
<R>20110117























































Bayern</R>
<R>20110118























































Bayern</R>
<R>20110119























































Bayern</R>
<R>20110120























































Bayern</R>
<R>20110121























































Bayern</R>
<R>20110122























































Bayern</R>
<R>20110123























































Bayern</R>
<R>20110124























































Bayern</R>
<R>20110125























































Bayern</R>
<R>20110126























































Bayern</R>
<R>20110127























































Bayern</R>
<R>20110128























































Bayern</R>
<R>20110129























































Bayern</R>
<R>20110130























































Bayern</R>
<R>20110131























































Bayern</R>
<R>20110201























































Bayern</R>
<R>20110202























































Bayern</R>
<R>20110203























































Bayern</R>
<R>20110204























































Bayern</R>
<R>20110205























































Bayern</R>
<R>20110206























































Bayern</R>
<R>20110207























































Bayern</R>
<R>20110208























































Bayern</R>
<R>20110209























































Bayern</R>
<R>20110210























































Bayern</R>
<R>20110211























































Bayern</R>
<R>20110212























































Bayern</R>
<R>20110213























































Bayern</R>
<R>20110214























































Bayern</R>
<R>20110215























































Bayern</R>
<R>20110216























































Bayern</R>
<R>20110217























































Bayern</R>
<R>20110218























































Bayern</R>
<R>20110219























































Bayern</R>
<R>20110220























































Bayern</R>
<R>20110221























































Bayern</R>
<R>20110222























































Bayern</R>
<R>20110223























































Bayern</R>
<R>20110224























































Bayern</R>
<R>20110225























































Bayern</R>
<R>20110226























































Bayern</R>
<R>20110227























































Bayern</R>
<R>20110228























































Bayern</R>
<R>20110301























































Bayern</R>
<R>20110302























































Bayern</R>
<R>20110303























































Bayern</R>
<R>20110304























































Bayern</R>
<R>20110305























































Bayern</R>
<R>20110306























































Bayern</R>
<R>20110307























































Bayern</R>
<R>20110308























































Bayern</R>
<R>20110309























































Bayern</R>
<R>20110310























































Bayern</R>
<R>20110311























































Bayern</R>
<R>20110312























































Bayern</R>
<R>20110313























































Bayern</R>
<R>20110314























































Bayern</R>
<R>20110315























































Bayern</R>
<R>20110316























































Bayern</R>
<R>20110317























































Bayern</R>
<R>20110318























































Bayern</R>
<R>20110319























































Bayern</R>
<R>20110320























































Bayern</R>
<R>20110321























































Bayern</R>
<R>20110322























































Bayern</R>
<R>20110323























































Bayern</R>
<R>20110324























































Bayern</R>
<R>20110325























































Bayern</R>
<R>20110326























































Bayern</R>
<R>20110327























































Bayern</R>
<R>20110328























































Bayern</R>
<R>20110329























































Bayern</R>
<R>20110330























































Bayern</R>
<R>20110331























































Bayern</R>
<R>20110401























































Bayern</R>
<R>20110402























































Bayern</R>
<R>20110403























































Bayern</R>
<R>20110404























































Bayern</R>
<R>20110405























































Bayern</R>
<R>20110406























































Bayern</R>
<R>20110407























































Bayern</R>
<R>20110408























































Bayern</R>
<R>20110409























































Bayern</R>
<R>20110410























































Bayern</R>
<R>20110411























































Bayern</R>
<R>20110412























































Bayern</R>
<R>20110413























































Bayern</R>
<R>20110414























































Bayern</R>
<R>20110415























































Bayern</R>
<R>20110416























































Bayern</R>
<R>20110417























































Bayern</R>
<R>20110418























































Bayern</R>
<R>20110419























































Bayern</R>
<R>20110420























































Bayern</R>
<R>20110421























































Bayern</R>
<R>20110422























































Bayern</R>
<R>20110423























































Bayern</R>
<R>20110424























































Bayern</R>
<R>20110425























































Bayern</R>
<R>20110426























































Bayern</R>
<R>20110427























































Bayern</R>
<R>20110428























































Bayern</R>
<R>20110429























































Bayern</R>
<R>20110430























































Bayern</R>
<R>20110501























































Bayern</R>
<R>20110502























































Bayern</R>
<R>20110503























































Bayern</R>
<R>20110504























































Bayern</R>
<R>20110505























































Bayern</R>
<R>20110506























































Bayern</R>
<R>20110507























































Bayern</R>
<R>20110508























































Bayern</R>
<R>20110509























































Bayern</R>
<R>20110510























































Bayern</R>
<R>20110511























































Bayern</R>
<R>20110512























































Bayern</R>
<R>20110513























































Bayern</R>
<R>20110514























































Bayern</R>
<R>20110515























































Bayern</R>
<R>20110516























































Bayern</R>
<R>20110517























































Bayern</R>
<R>20110518























































Bayern</R>
<R>20110519























































Bayern</R>
<R>20110520























































Bayern</R>
<R>20110521























































Bayern</R>
<R>20110522























































Bayern</R>
<R>20110523























































Bayern</R>
<R>20110524























































Bayern</R>
<R>20110525























































Bayern</R>
<R>20110526























































Bayern</R>
<R>20110527























































Bayern</R>
<R>20110528























































Bayern</R>
<R>20110529























































Bayern</R>
<R>20110530























































Bayern</R>
<R>20110531























































Bayern</R>
<R>20110601























































Bayern</R>
<R>20110602























































Bayern</R>
<R>20110603























































Bayern</R>
<R>20110604























































Bayern</R>
<R>20110605























































Bayern</R>
<R>20110606























































Bayern</R>
<R>20110607























































Bayern</R>
<R>20110608























































Bayern</R>
<R>20110609























































Bayern</R>
<R>20110610























































Bayern</R>
<R>20110611























































Bayern</R>
<R>20110612























































Bayern</R>
<R>20110613























































Bayern</R>
<R>20110614























































Bayern</R>
<R>20110615























































Bayern</R>
<R>20110616























































Bayern</R>
<R>20110617























































Bayern</R>
<R>20110618























































Bayern</R>
<R>20110619























































Bayern</R>
<R>20110620























































Bayern</R>
<R>20110621























































Bayern</R>
<R>20110622























































Bayern</R>
<R>20110623























































Bayern</R>
<R>20110624























































Bayern</R>
<R>20110625























































Bayern</R>
<R>20110626























































Bayern</R>
<R>20110627























































Bayern</R>
<R>20110628























































Bayern</R>
<R>20110629























































Bayern</R>
<R>20110630























































Bayern</R>
<R>20110701























































Bayern</R>
<R>20110702























































Bayern</R>
<R>20110703























































Bayern</R>
<R>20110704























































Bayern</R>
<R>20110705























































Bayern</R>
<R>20110706























































Bayern</R>
<R>20110707























































Bayern</R>
<R>20110708























































Bayern</R>
<R>20110709























































Bayern</R>
<R>20110710























































Bayern</R>
<R>20110711























































Bayern</R>
<R>20110712























































Bayern</R>
<R>20110713























































Bayern</R>
<R>20110714























































Bayern</R>
<R>20110715























































Bayern</R>
<R>20110716























































Bayern</R>
<R>20110717























































Bayern</R>
<R>20110718























































Bayern</R>
<R>20110719























































Bayern</R>
<R>20110720























































Bayern</R>
<R>20110721























































Bayern</R>
<R>20110722























































Bayern</R>
<R>20110723























































Bayern</R>
<R>20110724























































Bayern</R>
<R>20110725























































Bayern</R>
<R>20110726























































Bayern</R>
<R>20110727























































Bayern</R>
<R>20110728























































Bayern</R>
<R>20110729























































Bayern</R>
<R>20110730























































Bayern</R>
<R>20110731























































Bayern</R>
<R>20110801























































Bayern</R>
<R>20110802























































Bayern</R>
<R>20110803























































Bayern</R>
<R>20110804























































Bayern</R>
<R>20110805























































Bayern</R>
<R>20110806























































Bayern</R>
<R>20110807























































Bayern</R>
<R>20110808























































Bayern</R>
<R>20110809























































Bayern</R>
<R>20110810























































Bayern</R>
<R>20110811























































Bayern</R>
<R>20110812























































Bayern</R>
<R>20110813























































Bayern</R>
<R>20110814























































Bayern</R>
<R>20110815























































Bayern</R>
<R>20110816























































Bayern</R>
<R>20110817























































Bayern</R>
<R>20110818























































Bayern</R>
<R>20110819























































Bayern</R>
<R>20110820























































Bayern</R>
<R>20110821























































Bayern</R>
<R>20110822























































Bayern</R>
<R>20110823























































Bayern</R>
<R>20110824























































Bayern</R>
<R>20110825























































Bayern</R>
<R>20110826























































Bayern</R>
<R>20110827























































Bayern</R>
<R>20110828























































Bayern</R>
<R>20110829























































Bayern</R>
<R>20110830























































Bayern</R>
<R>20110831























































Bayern</R>
<R>20110901























































Bayern</R>
<R>20110902























































Bayern</R>
<R>20110903























































Bayern</R>
<R>20110904























































Bayern</R>
<R>20110905























































Bayern</R>
<R>20110906























































Bayern</R>
<R>20110907























































Bayern</R>
<R>20110908























































Bayern</R>
<R>20110909























































Bayern</R>
<R>20110910























































Bayern</R>
<R>20110911























































Bayern</R>
<R>20110912























































Bayern</R>
<R>20110913























































Bayern</R>
<R>20110914























































Bayern</R>
<R>20110915























































Bayern</R>
<R>20110916























































Bayern</R>
<R>20110917























































Bayern</R>
<R>20110918























































Bayern</R>
<R>20110919























































Bayern</R>
<R>20110920























































Bayern</R>
<R>20110921























































Bayern</R>
<R>20110922























































Bayern</R>
<R>20110923























































Bayern</R>
<R>20110924























































Bayern</R>
<R>20110925























































Bayern</R>
<R>20110926























































Bayern</R>
<R>20110927























































Bayern</R>
<R>20110928























































Bayern</R>
<R>20110929























































Bayern</R>
<R>20110930























































Bayern</R>
<R>20111001























































Bayern</R>
<R>20111002























































Bayern</R>
<R>20111003























































Bayern</R>
<R>20111004























































Bayern</R>
<R>20111005























































Bayern</R>
<R>20111006























































Bayern</R>
<R>20111007























































Bayern</R>
<R>20111008























































Bayern</R>
<R>20111009























































Bayern</R>
<R>20111010























































Bayern</R>
<R>20111011























































Bayern</R>
<R>20111012























































Bayern</R>
<R>20111013























































Bayern</R>
<R>20111014























































Bayern</R>
<R>20111015























































Bayern</R>
<R>20111016























































Bayern</R>
<R>20111017























































Bayern</R>
<R>20111018























































Bayern</R>
<R>20111019























































Bayern</R>
<R>20111020























































Bayern</R>
<R>20111021























































Bayern</R>
<R>20111022























































Bayern</R>
<R>20111023























































Bayern</R>
<R>20111024























































Bayern</R>
<R>20111025























































Bayern</R>
<R>20111026























































Bayern</R>
<R>20111027























































Bayern</R>
<R>20111028























































Bayern</R>
<R>20111029























































Bayern</R>
<R>20111030























































Bayern</R>
<R>20111031























































Bayern</R>
<R>20111101























































Bayern</R>
<R>20111102























































Bayern</R>
<R>20111103























































Bayern</R>
<R>20111104























































Bayern</R>
<R>20111105























































Bayern</R>
<R>20111106























































Bayern</R>
<R>20111107























































Bayern</R>
<R>20111108























































Bayern</R>
<R>20111109























































Bayern</R>
<R>20111110























































Bayern</R>
<R>20111111























































Bayern</R>
<R>20111112























































Bayern</R>
<R>20111113























































Bayern</R>
<R>20111114























































Bayern</R>
<R>20111115























































Bayern</R>
<R>20111116























































Bayern</R>
<R>20111117























































Bayern</R>
<R>20111118























































Bayern</R>
<R>20111119























































Bayern</R>
<R>20111120























































Bayern</R>
<R>20111121























































Bayern</R>
<R>20111122























































Bayern</R>
<R>20111123























































Bayern</R>
<R>20111124























































Bayern</R>
<R>20111125























































Bayern</R>
<R>20111126























































Bayern</R>
<R>20111127























































Bayern</R>
<R>20111128























































Bayern</R>
<R>20111129























































Bayern</R>
<R>20111130























































Bayern</R>
<R>20111201























































Bayern</R>
<R>20111202























































Bayern</R>
<R>20111203























































Bayern</R>
<R>20111204























































Bayern</R>
<R>20111205























































Bayern</R>
<R>20111206























































Bayern</R>
<R>20111207























































Bayern</R>
<R>20111208























































Bayern</R>
<R>20111209























































Bayern</R>
<R>20111210























































Bayern</R>
<R>20111211























































Bayern</R>
<R>20111212























































Bayern</R>
<R>20111213























































Bayern</R>
<R>20111214























































Bayern</R>
<R>20111215























































Bayern</R>
<R>20111216























































Bayern</R>
<R>20111217























































Bayern</R>
<R>20111218























































Bayern</R>
<R>20111219























































Bayern</R>
<R>20111220























































Bayern</R>
<R>20111221























































Bayern</R>
<R>20111222























































Bayern</R>
<R>20111223























































Bayern</R>
<R>20111224























































Bayern</R>
<R>20111225























































Bayern</R>
<R>20111226























































Bayern</R>
<R>20111227























































Bayern</R>
<R>20111228























































Bayern</R>
<R>20111229























































Bayern</R>
<R>20111230























































Bayern</R>
<R>20111231























































Bayern</R>
<R>20120101























































Bayern</R>
<R>20120102























































Bayern</R>
<R>20120103























































Bayern</R>
<R>20120104























































Bayern</R>
<R>20120105























































Bayern</R>
<R>20120106























































Bayern</R>
<R>20120107























































Bayern</R>
<R>20120108























































Bayern</R>
<R>20120109























































Bayern</R>
<R>20120110























































Bayern</R>
<R>20120111























































Bayern</R>
<R>20120112























































Bayern</R>
<R>20120113























































Bayern</R>
<R>20120114























































Bayern</R>
<R>20120115























































Bayern</R>
<R>20120116























































Bayern</R>
<R>20120117























































Bayern</R>
<R>20120118























































Bayern</R>
<R>20120119























































Bayern</R>
<R>20120120























































Bayern</R>
<R>20120121























































Bayern</R>
<R>20120122























































Bayern</R>
<R>20120123























































Bayern</R>
<R>20120124























































Bayern</R>
<R>20120125























































Bayern</R>
<R>20120126























































Bayern</R>
<R>20120127























































Bayern</R>
<R>20120128























































Bayern</R>
<R>20120129























































Bayern</R>
<R>20120130























































Bayern</R>
<R>20120131























































Bayern</R>
<R>20120201























































Bayern</R>
<R>20120202























































Bayern</R>
<R>20120203























































Bayern</R>
<R>20120204























































Bayern</R>
<R>20120205























































Bayern</R>
<R>20120206























































Bayern</R>
<R>20120207























































Bayern</R>
<R>20120208























































Bayern</R>
<R>20120209























































Bayern</R>
<R>20120210























































Bayern</R>
<R>20120211























































Bayern</R>
<R>20120212























































Bayern</R>
<R>20120213























































Bayern</R>
<R>20120214























































Bayern</R>
<R>20120215























































Bayern</R>
<R>20120216























































Bayern</R>
<R>20120217























































Bayern</R>
<R>20120218























































Bayern</R>
<R>20120219























































Bayern</R>
<R>20120220























































Bayern</R>
<R>20120221























































Bayern</R>
<R>20120222























































Bayern</R>
<R>20120223























































Bayern</R>
<R>20120224























































Bayern</R>
<R>20120225























































Bayern</R>
<R>20120226























































Bayern</R>
<R>20120227























































Bayern</R>
<R>20120228























































Bayern</R>
<R>20120229























































Bayern</R>
<R>20120301























































Bayern</R>
<R>20120302























































Bayern</R>
<R>20120303























































Bayern</R>
<R>20120304























































Bayern</R>
<R>20120305























































Bayern</R>
<R>20120306























































Bayern</R>
<R>20120307























































Bayern</R>
<R>20120308























































Bayern</R>
<R>20120309























































Bayern</R>
<R>20120310























































Bayern</R>
<R>20120311























































Bayern</R>
<R>20120312























































Bayern</R>
<R>20120313























































Bayern</R>
<R>20120314























































Bayern</R>
<R>20120315























































Bayern</R>
<R>20120316























































Bayern</R>
<R>20120317























































Bayern</R>
<R>20120318























































Bayern</R>
<R>20120319























































Bayern</R>
<R>20120320























































Bayern</R>
<R>20120321























































Bayern</R>
<R>20120322























































Bayern</R>
<R>20120323























































Bayern</R>
<R>20120324























































Bayern</R>
<R>20120325























































Bayern</R>
<R>20120326























































Bayern</R>
<R>20120327























































Bayern</R>
<R>20120328























































Bayern</R>
<R>20120329























































Bayern</R>
<R>20120330























































Bayern</R>
<R>20120331























































Bayern</R>
<R>20120401























































Bayern</R>
<R>20120402























































Bayern</R>
<R>20120403























































Bayern</R>
<R>20120404























































Bayern</R>
<R>20120405























































Bayern</R>
<R>20120406























































Bayern</R>
<R>20120407























































Bayern</R>
<R>20120408























































Bayern</R>
<R>20120409























































Bayern</R>
<R>20120410























































Bayern</R>
<R>20120411























































Bayern</R>
<R>20120412























































Bayern</R>
<R>20120413























































Bayern</R>
<R>20120414























































Bayern</R>
<R>20120415























































Bayern</R>
<R>20120416























































Bayern</R>
<R>20120417























































Bayern</R>
<R>20120418























































Bayern</R>
<R>20120419























































Bayern</R>
<R>20120420























































Bayern</R>
<R>20120421























































Bayern</R>
<R>20120422























































Bayern</R>
<R>20120423























































Bayern</R>
<R>20120424























































Bayern</R>
<R>20120425























































Bayern</R>
<R>20120426























































Bayern</R>
<R>20120427























































Bayern</R>
<R>20120428























































Bayern</R>
<R>20120429























































Bayern</R>
<R>20120430























































Bayern</R>
<R>20120501























































Bayern</R>
<R>20120502























































Bayern</R>
<R>20120503























































Bayern</R>
<R>20120504























































Bayern</R>
<R>20120505























































Bayern</R>
<R>20120506























































Bayern</R>
<R>20120507























































Bayern</R>
<R>20120508























































Bayern</R>
<R>20120509























































Bayern</R>
<R>20120510























































Bayern</R>
<R>20120511























































Bayern</R>
<R>20120512























































Bayern</R>
<R>20120513























































Bayern</R>
<R>20120514























































Bayern</R>
<R>20120515























































Bayern</R>
<R>20120516























































Bayern</R>
<R>20120517























































Bayern</R>
<R>20120518























































Bayern</R>
<R>20120519























































Bayern</R>
<R>20120520























































Bayern</R>
<R>20120521























































Bayern</R>
<R>20120522























































Bayern</R>
<R>20120523























































Bayern</R>
<R>20120524























































Bayern</R>
<R>20120525























































Bayern</R>
<R>20120526























































Bayern</R>
<R>20120527























































Bayern</R>
<R>20120528























































Bayern</R>
<R>20120529























































Bayern</R>
<R>20120530























































Bayern</R>
<R>20120531























































Bayern</R>
<R>20120601























































Bayern</R>
<R>20120602























































Bayern</R>
<R>20120603























































Bayern</R>
<R>20120604























































Bayern</R>
<R>20120605























































Bayern</R>
<R>20120606























































Bayern</R>
<R>20120607























































Bayern</R>
<R>20120608























































Bayern</R>
<R>20120609























































Bayern</R>
<R>20120610























































Bayern</R>
<R>20120611























































Bayern</R>
<R>20120612























































Bayern</R>
<R>20120613























































Bayern</R>
<R>20120614























































Bayern</R>
<R>20120615























































Bayern</R>
<R>20120616























































Bayern</R>
<R>20120617























































Bayern</R>
<R>20120618























































Bayern</R>
<R>20120619























































Bayern</R>
<R>20120620























































Bayern</R>
<R>20120621























































Bayern</R>
<R>20120622























































Bayern</R>
<R>20120623























































Bayern</R>
<R>20120624























































Bayern</R>
<R>20120625























































Bayern</R>
<R>20120626























































Bayern</R>
<R>20120627























































Bayern</R>
<R>20120628























































Bayern</R>
<R>20120629























































Bayern</R>
<R>20120630























































Bayern</R>
<R>20120701























































Bayern</R>
<R>20120702























































Bayern</R>
<R>20120703























































Bayern</R>
<R>20120704























































Bayern</R>
<R>20120705























































Bayern</R>
<R>20120706























































Bayern</R>
<R>20120707























































Bayern</R>
<R>20120708























































Bayern</R>
<R>20120709























































Bayern</R>
<R>20120710























































Bayern</R>
<R>20120711























































Bayern</R>
<R>20120712























































Bayern</R>
<R>20120713























































Bayern</R>
<R>20120714























































Bayern</R>
<R>20120715























































Bayern</R>
<R>20120716























































Bayern</R>
<R>20120717























































Bayern</R>
<R>20120718























































Bayern</R>
<R>20120719























































Bayern</R>
<R>20120720























































Bayern</R>
<R>20120721























































Bayern</R>
<R>20120722























































Bayern</R>
<R>20120723























































Bayern</R>
<R>20120724























































Bayern</R>
<R>20120725























































Bayern</R>
<R>20120726























































Bayern</R>
<R>20120727























































Bayern</R>
<R>20120728























































Bayern</R>
<R>20120729























































Bayern</R>
<R>20120730























































Bayern</R>
<R>20120731























































Bayern</R>
<R>20120801























































Bayern</R>
<R>20120802























































Bayern</R>
<R>20120803























































Bayern</R>
<R>20120804























































Bayern</R>
<R>20120805























































Bayern</R>
<R>20120806























































Bayern</R>
<R>20120807























































Bayern</R>
<R>20120808























































Bayern</R>
<R>20120809























































Bayern</R>
<R>20120810























































Bayern</R>
<R>20120811























































Bayern</R>
<R>20120812























































Bayern</R>
<R>20120813























































Bayern</R>
<R>20120814























































Bayern</R>
<R>20120815























































Bayern</R>
<R>20120816























































Bayern</R>
<R>20120817























































Bayern</R>
<R>20120818























































Bayern</R>
<R>20120819























































Bayern</R>
<R>20120820























































Bayern</R>
<R>20120821























































Bayern</R>
<R>20120822























































Bayern</R>
<R>20120823























































Bayern</R>
<R>20120824























































Bayern</R>
<R>20120825























































Bayern</R>
<R>20120826























































Bayern</R>
<R>20120827























































Bayern</R>
<R>20120828























































Bayern</R>
<R>20120829























































Bayern</R>
<R>20120830























































Bayern</R>
<R>20120831























































Bayern</R>
<R>20120901























































Bayern</R>
<R>20120902























































Bayern</R>
<R>20120903























































Bayern</R>
<R>20120904























































Bayern</R>
<R>20120905























































Bayern</R>
<R>20120906























































Bayern</R>
<R>20120907























































Bayern</R>
<R>20120908























































Bayern</R>
<R>20120909























































Bayern</R>
<R>20120910























































Bayern</R>
<R>20120911























































Bayern</R>
<R>20120912























































Bayern</R>
<R>20120913























































Bayern</R>
<R>20120914























































Bayern</R>
<R>20120915























































Bayern</R>
<R>20120916























































Bayern</R>
<R>20120917























































Bayern</R>
<R>20120918























































Bayern</R>
<R>20120919























































Bayern</R>
<R>20120920























































Bayern</R>
<R>20120921























































Bayern</R>
<R>20120922























































Bayern</R>
<R>20120923























































Bayern</R>
<R>20120924























































Bayern</R>
<R>20120925























































Bayern</R>
<R>20120926























































Bayern</R>
<R>20120927























































Bayern</R>
<R>20120928























































Bayern</R>
<R>20120929























































Bayern</R>
<R>20120930























































Bayern</R>
<R>20121001























































Bayern</R>
<R>20121002























































Bayern</R>
<R>20121003























































Bayern</R>
<R>20121004























































Bayern</R>
<R>20121005























































Bayern</R>
<R>20121006























































Bayern</R>
<R>20121007























































Bayern</R>
<R>20121008























































Bayern</R>
<R>20121009























































Bayern</R>
<R>20121010























































Bayern</R>
<R>20121011























































Bayern</R>
<R>20121012























































Bayern</R>
<R>20121013























































Bayern</R>
<R>20121014























































Bayern</R>
<R>20121015























































Bayern</R>
<R>20121016























































Bayern</R>
<R>20121017























































Bayern</R>
<R>20121018























































Bayern</R>
<R>20121019























































Bayern</R>
<R>20121020























































Bayern</R>
<R>20121021























































Bayern</R>
<R>20121022























































Bayern</R>
<R>20121023























































Bayern</R>
<R>20121024























































Bayern</R>
<R>20121025























































Bayern</R>
<R>20121026























































Bayern</R>
<R>20121027























































Bayern</R>
<R>20121028























































Bayern</R>
<R>20121029























































Bayern</R>
<R>20121030























































Bayern</R>
<R>20121031























































Bayern</R>
<R>20121101























































Bayern</R>
<R>20121102























































Bayern</R>
<R>20121103























































Bayern</R>
<R>20121104























































Bayern</R>
<R>20121105























































Bayern</R>
<R>20121106























































Bayern</R>
<R>20121107























































Bayern</R>
<R>20121108























































Bayern</R>
<R>20121109























































Bayern</R>
<R>20121110























































Bayern</R>
<R>20121111























































Bayern</R>
<R>20121112























































Bayern</R>
<R>20121113























































Bayern</R>
<R>20121114























































Bayern</R>
<R>20121115























































Bayern</R>
<R>20121116























































Bayern</R>
<R>20121117























































Bayern</R>
<R>20121118























































Bayern</R>
<R>20121119























































Bayern</R>
<R>20121120























































Bayern</R>
<R>20121121























































Bayern</R>
<R>20121122























































Bayern</R>
<R>20121123























































Bayern</R>
<R>20121124























































Bayern</R>
<R>20121125























































Bayern</R>
<R>20121126























































Bayern</R>
<R>20121127























































Bayern</R>
<R>20121128























































Bayern</R>
<R>20121129























































Bayern</R>
<R>20121130























































Bayern</R>
<R>20121201























































Bayern</R>
<R>20121202























































Bayern</R>
<R>20121203























































Bayern</R>
<R>20121204























































Bayern</R>
<R>20121205























































Bayern</R>
<R>20121206























































Bayern</R>
<R>20121207























































Bayern</R>
<R>20121208























































Bayern</R>
<R>20121209























































Bayern</R>
<R>20121210























































Bayern</R>
<R>20121211























































Bayern</R>
<R>20121212























































Bayern</R>
<R>20121213























































Bayern</R>
<R>20121214























































Bayern</R>
<R>20121215























































Bayern</R>
<R>20121216























































Bayern</R>
<R>20121217























































Bayern</R>
<R>20121218























































Bayern</R>
<R>20121219























































Bayern</R>
<R>20121220























































Bayern</R>
<R>20121221























































Bayern</R>
<R>20121222























































Bayern</R>
<R>20121223























































Bayern</R>
<R>20121224























































Bayern</R>
<R>20121225























































Bayern</R>
<R>20121226























































Bayern</R>
<R>20121227























































Bayern</R>
<R>20121228























































Bayern</R>
<R>20121229























































Bayern</R>
<R>20121230























































Bayern</R>
<R>20121231























































Bayern</R>
<R>20130101























































Bayern</R>
<R>20130102























































Bayern</R>
<R>20130103























































Bayern</R>
<R>20130104























































Bayern</R>
<R>20130105























































Bayern</R>
<R>20130106























































Bayern</R>
<R>20130107























































Bayern</R>
<R>20130108























































Bayern</R>
<R>20130109























































Bayern</R>
<R>20130110























































Bayern</R>
<R>20130111























































Bayern</R>
<R>20130112























































Bayern</R>
<R>20130113























































Bayern</R>
<R>20130114























































Bayern</R>
<R>20130115























































Bayern</R>
<R>20130116























































Bayern</R>
<R>20130117























































Bayern</R>
<R>20130118























































Bayern</R>
<R>20130119























































Bayern</R>
<R>20130120























































Bayern</R>
<R>20130121























































Bayern</R>
<R>20130122























































Bayern</R>
<R>20130123























































Bayern</R>
<R>20130124























































Bayern</R>
<R>20130125























































Bayern</R>
<R>20130126























































Bayern</R>
<R>20130127























































Bayern</R>
<R>20130128























































Bayern</R>
<R>20130129























































Bayern</R>
<R>20130130























































Bayern</R>
<R>20130131























































Bayern</R>
<R>20130201























































Bayern</R>
<R>20130202























































Bayern</R>
<R>20130203























































Bayern</R>
<R>20130204























































Bayern</R>
<R>20130205























































Bayern</R>
<R>20130206























































Bayern</R>
<R>20130207























































Bayern</R>
<R>20130208























































Bayern</R>
<R>20130209























































Bayern</R>
<R>20130210























































Bayern</R>
<R>20130211























































Bayern</R>
<R>20130212























































Bayern</R>
<R>20130213























































Bayern</R>
<R>20130214























































Bayern</R>
<R>20130215























































Bayern</R>
<R>20130216























































Bayern</R>
<R>20130217























































Bayern</R>
<R>20130218























































Bayern</R>
<R>20130219























































Bayern</R>
<R>20130220























































Bayern</R>
<R>20130221























































Bayern</R>
<R>20130222























































Bayern</R>
<R>20130223























































Bayern</R>
<R>20130224























































Bayern</R>
<R>20130225























































Bayern</R>
<R>20130226























































Bayern</R>
<R>20130227























































Bayern</R>
<R>20130228























































Bayern</R>
<R>20130301























































Bayern</R>
<R>20130302























































Bayern</R>
<R>20130303























































Bayern</R>
<R>20130304























































Bayern</R>
<R>20130305























































Bayern</R>
<R>20130306























































Bayern</R>
<R>20130307























































Bayern</R>
<R>20130308























































Bayern</R>
<R>20130309























































Bayern</R>
<R>20130310























































Bayern</R>
<R>20130311























































Bayern</R>
<R>20130312























































Bayern</R>
<R>20130313























































Bayern</R>
<R>20130314























































Bayern</R>
<R>20130315























































Bayern</R>
<R>20130316























































Bayern</R>
<R>20130317























































Bayern</R>
<R>20130318























































Bayern</R>
<R>20130319























































Bayern</R>
<R>20130320























































Bayern</R>
<R>20130321























































Bayern</R>
<R>20130322























































Bayern</R>
<R>20130323























































Bayern</R>
<R>20130324























































Bayern</R>
<R>20130325























































Bayern</R>
<R>20130326























































Bayern</R>
<R>20130327























































Bayern</R>
<R>20130328























































Bayern</R>
<R>20130329























































Bayern</R>
<R>20130330























































Bayern</R>
<R>20130331























































Bayern</R>
<R>20130401























































Bayern</R>
<R>20130402























































Bayern</R>
<R>20130403























































Bayern</R>
<R>20130404























































Bayern</R>
<R>20130405























































Bayern</R>
<R>20130406























































Bayern</R>
<R>20130407























































Bayern</R>
<R>20130408























































Bayern</R>
<R>20130409























































Bayern</R>
<R>20130410























































Bayern</R>
<R>20130411























































Bayern</R>
<R>20130412























































Bayern</R>
<R>20130413























































Bayern</R>
<R>20130414























































Bayern</R>
<R>20130415























































Bayern</R>
<R>20130416























































Bayern</R>
<R>20130417























































Bayern</R>
<R>20130418























































Bayern</R>
<R>20130419























































Bayern</R>
<R>20130420























































Bayern</R>
<R>20130421























































Bayern</R>
<R>20130422























































Bayern</R>
<R>20130423























































Bayern</R>
<R>20130424























































Bayern</R>
<R>20130425























































Bayern</R>
<R>20130426























































Bayern</R>
<R>20130427























































Bayern</R>
<R>20130428























































Bayern</R>
<R>20130429























































Bayern</R>
<R>20130430























































Bayern</R>
<R>20130501























































Bayern</R>
<R>20130502























































Bayern</R>
<R>20130503























































Bayern</R>
<R>20130504























































Bayern</R>
<R>20130505























































Bayern</R>
<R>20130506























































Bayern</R>
<R>20130507























































Bayern</R>
<R>20130508























































Bayern</R>
<R>20130509























































Bayern</R>
<R>20130510























































Bayern</R>
<R>20130511























































Bayern</R>
<R>20130512























































Bayern</R>
<R>20130513























































Bayern</R>
<R>20130514























































Bayern</R>
<R>20130515























































Bayern</R>
<R>20130516























































Bayern</R>
<R>20130517























































Bayern</R>
<R>20130518























































Bayern</R>
<R>20130519























































Bayern</R>
<R>20130520























































Bayern</R>
<R>20130521























































Bayern</R>
<R>20130522























































Bayern</R>
<R>20130523























































Bayern</R>
<R>20130524























































Bayern</R>
<R>20130525























































Bayern</R>
<R>20130526























































Bayern</R>
<R>20130527























































Bayern</R>
<R>20130528























































Bayern</R>
<R>20130529























































Bayern</R>
<R>20130530























































Bayern</R>
<R>20130531























































Bayern</R>
<R>20130601























































Bayern</R>
<R>20130602























































Bayern</R>
<R>20130603























































Bayern</R>
<R>20130604























































Bayern</R>
<R>20130605























































Bayern</R>
<R>20130606























































Bayern</R>
<R>20130607























































Bayern</R>
<R>20130608























































Bayern</R>
<R>20130609























































Bayern</R>
<R>20130610























































Bayern</R>
<R>20130611























































Bayern</R>
<R>20130612























































Bayern</R>
<R>20130613























































Bayern</R>
<R>20130614























































Bayern</R>
<R>20130615























































Bayern</R>
<R>20130616























































Bayern</R>
<R>20130617























































Bayern</R>
<R>20130618























































Bayern</R>
<R>20130619























































Bayern</R>
<R>20130620























































Bayern</R>
<R>20130621























































Bayern</R>
<R>20130622























































Bayern</R>
<R>20130623























































Bayern</R>
<R>20130624























































Bayern</R>
<R>20130625























































Bayern</R>
<R>20130626























































Bayern</R>
<R>20130627























































Bayern</R>
<R>20130628























































Bayern</R>
<R>20130629























































Bayern</R>
<R>20130630























































Bayern</R>
<R>20130701























































Bayern</R>
<R>20130702























































Bayern</R>
<R>20130703























































Bayern</R>
<R>20130704























































Bayern</R>
<R>20130705























































Bayern</R>
<R>20130706























































Bayern</R>
<R>20130707























































Bayern</R>
<R>20130708























































Bayern</R>
<R>20130709























































Bayern</R>
<R>20130710























































Bayern</R>
<R>20130711























































Bayern</R>
<R>20130712























































Bayern</R>
<R>20130713























































Bayern</R>
<R>20130714























































Bayern</R>
<R>20130715























































Bayern</R>
<R>20130716























































Bayern</R>
<R>20130717























































Bayern</R>
<R>20130718























































Bayern</R>
<R>20130719























































Bayern</R>
<R>20130720























































Bayern</R>
<R>20130721























































Bayern</R>
<R>20130722























































Bayern</R>
<R>20130723























































Bayern</R>
<R>20130724























































Bayern</R>
<R>20130725























































Bayern</R>
<R>20130726























































Bayern</R>
<R>20130727























































Bayern</R>
<R>20130728























































Bayern</R>
<R>20130729























































Bayern</R>
<R>20130730























































Bayern</R>
<R>20130731























































Bayern</R>
<R>20130801























































Bayern</R>
<R>20130802























































Bayern</R>
<R>20130803























































Bayern</R>
<R>20130804























































Bayern</R>
<R>20130805























































Bayern</R>
<R>20130806























































Bayern</R>
<R>20130807























































Bayern</R>
<R>20130808























































Bayern</R>
<R>20130809























































Bayern</R>
<R>20130810























































Bayern</R>
<R>20130811























































Bayern</R>
<R>20130812























































Bayern</R>
<R>20130813























































Bayern</R>
<R>20130814























































Bayern</R>
<R>20130815























































Bayern</R>
<R>20130816























































Bayern</R>
<R>20130817























































Bayern</R>
<R>20130818























































Bayern</R>
<R>20130819























































Bayern</R>
<R>20130820























































Bayern</R>
<R>20130821























































Bayern</R>
<R>20130822























































Bayern</R>
<R>20130823























































Bayern</R>
<R>20130824























































Bayern</R>
<R>20130825























































Bayern</R>
<R>20130826























































Bayern</R>
<R>20130827























































Bayern</R>
<R>20130828























































Bayern</R>
<R>20130829























































Bayern</R>
<R>20130830























































Bayern</R>
<R>20130831























































Bayern</R>
<R>20130901























































Bayern</R>
<R>20130902























































Bayern</R>
<R>20130903























































Bayern</R>
<R>20130904























































Bayern</R>
<R>20130905























































Bayern</R>
<R>20130906























































Bayern</R>
<R>20130907























































Bayern</R>
<R>20130908























































Bayern</R>
<R>20130909























































Bayern</R>
<R>20130910























































Bayern</R>
<R>20130911























































Bayern</R>
<R>20130912























































Bayern</R>
<R>20130913























































Bayern</R>
<R>20130914























































Bayern</R>
<R>20130915























































Bayern</R>
<R>20130916























































Bayern</R>
<R>20130917























































Bayern</R>
<R>20130918























































Bayern</R>
<R>20130919























































Bayern</R>
<R>20130920























































Bayern</R>
<R>20130921























































Bayern</R>
<R>20130922























































Bayern</R>
<R>20130923























































Bayern</R>
<R>20130924























































Bayern</R>
<R>20130925























































Bayern</R>
<R>20130926























































Bayern</R>
<R>20130927























































Bayern</R>
<R>20130928























































Bayern</R>
<R>20130929























































Bayern</R>
<R>20130930























































Bayern</R>
<R>20131001























































Bayern</R>
<R>20131002























































Bayern</R>
<R>20131003























































Bayern</R>
<R>20131004























































Bayern</R>
<R>20131005























































Bayern</R>
<R>20131006























































Bayern</R>
<R>20131007























































Bayern</R>
<R>20131008























































Bayern</R>
<R>20131009























































Bayern</R>
<R>20131010























































Bayern</R>
<R>20131011























































Bayern</R>
<R>20131012























































Bayern</R>
<R>20131013























































Bayern</R>
<R>20131014























































Bayern</R>
<R>20131015























































Bayern</R>
<R>20131016























































Bayern</R>
<R>20131017























































Bayern</R>
<R>20131018























































Bayern</R>
<R>20131019























































Bayern</R>
<R>20131020























































Bayern</R>
<R>20131021























































Bayern</R>
<R>20131022























































Bayern</R>
<R>20131023























































Bayern</R>
<R>20131024























































Bayern</R>
<R>20131025























































Bayern</R>
<R>20131026























































Bayern</R>
<R>20131027























































Bayern</R>
<R>20131028























































Bayern</R>
<R>20131029























































Bayern</R>
<R>20131030























































Bayern</R>
<R>20131031























































Bayern</R>
<R>20131101























































Bayern</R>
<R>20131102























































Bayern</R>
<R>20131103























































Bayern</R>
<R>20131104























































Bayern</R>
<R>20131105























































Bayern</R>
<R>20131106























































Bayern</R>
<R>20131107























































Bayern</R>
<R>20131108























































Bayern</R>
<R>20131109























































Bayern</R>
<R>20131110























































Bayern</R>
<R>20131111























































Bayern</R>
<R>20131112























































Bayern</R>
<R>20131113























































Bayern</R>
<R>20131114























































Bayern</R>
<R>20131115























































Bayern</R>
<R>20131116























































Bayern</R>
<R>20131117























































Bayern</R>
<R>20131118























































Bayern</R>
<R>20131119























































Bayern</R>
<R>20131120























































Bayern</R>
<R>20131121























































Bayern</R>
<R>20131122























































Bayern</R>
<R>20131123























































Bayern</R>
<R>20131124























































Bayern</R>
<R>20131125























































Bayern</R>
<R>20131126























































Bayern</R>
<R>20131127























































Bayern</R>
<R>20131128























































Bayern</R>
<R>20131129























































Bayern</R>
<R>20131130























































Bayern</R>
<R>20131201























































Bayern</R>
<R>20131202























































Bayern</R>
<R>20131203























































Bayern</R>
<R>20131204























































Bayern</R>
<R>20131205























































Bayern</R>
<R>20131206























































Bayern</R>
<R>20131207























































Bayern</R>
<R>20131208























































Bayern</R>
<R>20131209























































Bayern</R>
<R>20131210























































Bayern</R>
<R>20131211























































Bayern</R>
<R>20131212























































Bayern</R>
<R>20131213























































Bayern</R>
<R>20131214























































Bayern</R>
<R>20131215























































Bayern</R>
<R>20131216























































Bayern</R>
<R>20131217























































Bayern</R>
<R>20131218























































Bayern</R>
<R>20131219























































Bayern</R>
<R>20131220























































Bayern</R>
<R>20131221























































Bayern</R>
<R>20131222























































Bayern</R>
<R>20131223























































Bayern</R>
<R>20131224























































Bayern</R>
<R>20131225























































Bayern</R>
<R>20131226























































Bayern</R>
<R>20131227























































Bayern</R>
<R>20131228























































Bayern</R>
<R>20131229























































Bayern</R>
<R>20131230























































Bayern</R>
<R>20131231























































Bayern</R>
<R>20140101























































Bayern</R>
<R>20140102























































Bayern</R>
<R>20140103























































Bayern</R>
<R>20140104























































Bayern</R>
<R>20140105























































Bayern</R>
<R>20140106























































Bayern</R>
<R>20140107























































Bayern</R>
<R>20140108























































Bayern</R>
<R>20140109























































Bayern</R>
<R>20140110























































Bayern</R>
<R>20140111























































Bayern</R>
<R>20140112























































Bayern</R>
<R>20140113























































Bayern</R>
<R>20140114























































Bayern</R>
<R>20140115























































Bayern</R>
<R>20140116























































Bayern</R>
<R>20140117























































Bayern</R>
<R>20140118























































Bayern</R>
<R>20140119























































Bayern</R>
<R>20140120























































Bayern</R>
<R>20140121























































Bayern</R>
<R>20140122























































Bayern</R>
<R>20140123























































Bayern</R>
<R>20140124























































Bayern</R>
<R>20140125























































Bayern</R>
<R>20140126























































Bayern</R>
<R>20140127























































Bayern</R>
<R>20140128























































Bayern</R>
<R>20140129























































Bayern</R>
<R>20140130























































Bayern</R>
<R>20140131























































Bayern</R>
<R>20140201























































Bayern</R>
<R>20140202























































Bayern</R>
<R>20140203























































Bayern</R>
<R>20140204























































Bayern</R>
<R>20140205























































Bayern</R>
<R>20140206























































Bayern</R>
<R>20140207























































Bayern</R>
<R>20140208























































Bayern</R>
<R>20140209























































Bayern</R>
<R>20140210























































Bayern</R>
<R>20140211























































Bayern</R>
<R>20140212























































Bayern</R>
<R>20140213























































Bayern</R>
<R>20140214























































Bayern</R>
<R>20140215























































Bayern</R>
<R>20140216























































Bayern</R>
<R>20140217























































Bayern</R>
<R>20140218























































Bayern</R>
<R>20140219























































Bayern</R>
<R>20140220























































Bayern</R>
<R>20140221























































Bayern</R>
<R>20140222























































Bayern</R>
<R>20140223























































Bayern</R>
<R>20140224























































Bayern</R>
<R>20140225























































Bayern</R>
<R>20140226























































Bayern</R>
<R>20140227























































Bayern</R>
<R>20140228























































Bayern</R>
<R>20140301























































Bayern</R>
<R>20140302























































Bayern</R>
<R>20140303























































Bayern</R>
<R>20140304























































Bayern</R>
<R>20140305























































Bayern</R>
<R>20140306























































Bayern</R>
<R>20140307























































Bayern</R>
<R>20140308























































Bayern</R>
<R>20140309























































Bayern</R>
<R>20140310























































Bayern</R>
<R>20140311























































Bayern</R>
<R>20140312























































Bayern</R>
<R>20140313























































Bayern</R>
<R>20140314























































Bayern</R>
<R>20140315























































Bayern</R>
<R>20140316























































Bayern</R>
<R>20140317























































Bayern</R>
<R>20140318























































Bayern</R>
<R>20140319























































Bayern</R>
<R>20140320























































Bayern</R>
<R>20140321























































Bayern</R>
<R>20140322























































Bayern</R>
<R>20140323























































Bayern</R>
<R>20140324























































Bayern</R>
<R>20140325























































Bayern</R>
<R>20140326























































Bayern</R>
<R>20140327























































Bayern</R>
<R>20140328























































Bayern</R>
<R>20140329























































Bayern</R>
<R>20140330























































Bayern</R>
<R>20140331























































Bayern</R>
<R>20140401























































Bayern</R>
<R>20140402























































Bayern</R>
<R>20140403























































Bayern</R>
<R>20140404























































Bayern</R>
<R>20140405























































Bayern</R>
<R>20140406























































Bayern</R>
<R>20140407























































Bayern</R>
<R>20140408























































Bayern</R>
<R>20140409























































Bayern</R>
<R>20140410























































Bayern</R>
<R>20140411























































Bayern</R>
<R>20140412























































Bayern</R>
<R>20140413























































Bayern</R>
<R>20140414























































Bayern</R>
<R>20140415























































Bayern</R>
<R>20140416























































Bayern</R>
<R>20140417























































Bayern</R>
<R>20140418























































Bayern</R>
<R>20140419























































Bayern</R>
<R>20140420























































Bayern</R>
<R>20140421























































Bayern</R>
<R>20140422























































Bayern</R>
<R>20140423























































Bayern</R>
<R>20140424























































Bayern</R>
<R>20140425























































Bayern</R>
<R>20140426























































Bayern</R>
<R>20140427























































Bayern</R>
<R>20140428























































Bayern</R>
<R>20140429























































Bayern</R>
<R>20140430























































Bayern</R>
<R>20140501























































Bayern</R>
<R>20140502























































Bayern</R>
<R>20140503























































Bayern</R>
<R>20140504























































Bayern</R>
<R>20140505























































Bayern</R>
<R>20140506























































Bayern</R>
<R>20140507























































Bayern</R>
<R>20140508























































Bayern</R>
<R>20140509























































Bayern</R>
<R>20140510























































Bayern</R>
<R>20140511























































Bayern</R>
<R>20140512























































Bayern</R>
<R>20140513























































Bayern</R>
<R>20140514























































Bayern</R>
<R>20140515























































Bayern</R>
<R>20140516























































Bayern</R>
<R>20140517























































Bayern</R>
<R>20140518























































Bayern</R>
<R>20140519























































Bayern</R>
<R>20140520























































Bayern</R>
<R>20140521























































Bayern</R>
<R>20140522























































Bayern</R>
<R>20140523























































Bayern</R>
<R>20140524























































Bayern</R>
<R>20140525























































Bayern</R>
<R>20140526























































Bayern</R>
<R>20140527























































Bayern</R>
<R>20140528























































Bayern</R>
<R>20140529























































Bayern</R>
<R>20140530























































Bayern</R>
<R>20140531























































Bayern</R>
<R>20140601























































Bayern</R>
<R>20140602























































Bayern</R>
<R>20140603























































Bayern</R>
<R>20140604























































Bayern</R>
<R>20140605























































Bayern</R>
<R>20140606























































Bayern</R>
<R>20140607























































Bayern</R>
<R>20140608























































Bayern</R>
<R>20140609























































Bayern</R>
<R>20140610























































Bayern</R>
<R>20140611























































Bayern</R>
<R>20140612























































Bayern</R>
<R>20140613























































Bayern</R>
<R>20140614























































Bayern</R>
<R>20140615























































Bayern</R>
<R>20140616























































Bayern</R>
<R>20140617























































Bayern</R>
<R>20140618























































Bayern</R>
<R>20140619























































Bayern</R>
<R>20140620























































Bayern</R>
<R>20140621























































Bayern</R>
<R>20140622























































Bayern</R>
<R>20140623























































Bayern</R>
<R>20140624























































Bayern</R>
<R>20140625























































Bayern</R>
<R>20140626























































Bayern</R>
<R>20140627























































Bayern</R>
<R>20140628























































Bayern</R>
<R>20140629























































Bayern</R>
<R>20140630























































Bayern</R>
<R>20140701























































Bayern</R>
<R>20140702























































Bayern</R>
<R>20140703























































Bayern</R>
<R>20140704























































Bayern</R>
<R>20140705























































Bayern</R>
<R>20140706























































Bayern</R>
<R>20140707























































Bayern</R>
<R>20140708























































Bayern</R>
<R>20140709























































Bayern</R>
<R>20140710























































Bayern</R>
<R>20140711























































Bayern</R>
<R>20140712























































Bayern</R>
<R>20140713























































Bayern</R>
<R>20140714























































Bayern</R>
<R>20140715























































Bayern</R>
<R>20140716























































Bayern</R>
<R>20140717























































Bayern</R>
<R>20140718























































Bayern</R>
<R>20140719























































Bayern</R>
<R>20140720























































Bayern</R>
<R>20140721























































Bayern</R>
<R>20140722























































Bayern</R>
<R>20140723























































Bayern</R>
<R>20140724























































Bayern</R>
<R>20140725























































Bayern</R>
<R>20140726























































Bayern</R>
<R>20140727























































Bayern</R>
<R>20140728























































Bayern</R>
<R>20140729























































Bayern</R>
<R>20140730























































Bayern</R>
<R>20140731























































Bayern</R>
<R>20140801























































Bayern</R>
<R>20140802























































Bayern</R>
<R>20140803























































Bayern</R>
<R>20140804























































Bayern</R>
<R>20140805























































Bayern</R>
<R>20140806























































Bayern</R>
<R>20140807























































Bayern</R>
<R>20140808























































Bayern</R>
<R>20140809























































Bayern</R>
<R>20140810























































Bayern</R>
<R>20140811























































Bayern</R>
<R>20140812























































Bayern</R>
<R>20140813























































Bayern</R>
<R>20140814























































Bayern</R>
<R>20140815























































Bayern</R>
<R>20140816























































Bayern</R>
<R>20140817























































Bayern</R>
<R>20140818























































Bayern</R>
<R>20140819























































Bayern</R>
<R>20140820























































Bayern</R>
<R>20140821























































Bayern</R>
<R>20140822























































Bayern</R>
<R>20140823























































Bayern</R>
<R>20140824























































Bayern</R>
<R>20140825























































Bayern</R>
<R>20140826























































Bayern</R>
<R>20140827























































Bayern</R>
<R>20140828























































Bayern</R>
<R>20140829























































Bayern</R>
<R>20140830























































Bayern</R>
<R>20140831























































Bayern</R>
<R>20140901























































Bayern</R>
<R>20140902























































Bayern</R>
<R>20140903























































Bayern</R>
<R>20140904























































Bayern</R>
<R>20140905























































Bayern</R>
<R>20140906























































Bayern</R>
<R>20140907























































Bayern</R>
<R>20140908























































Bayern</R>
<R>20140909























































Bayern</R>
<R>20140910























































Bayern</R>
<R>20140911























































Bayern</R>
<R>20140912























































Bayern</R>
<R>20140913























































Bayern</R>
<R>20140914























































Bayern</R>
<R>20140915























































Bayern</R>
<R>20140916























































Bayern</R>
<R>20140917























































Bayern</R>
<R>20140918























































Bayern</R>
<R>20140919























































Bayern</R>
<R>20140920























































Bayern</R>
<R>20140921























































Bayern</R>
<R>20140922























































Bayern</R>
<R>20140923























































Bayern</R>
<R>20140924























































Bayern</R>
<R>20140925























































Bayern</R>
<R>20140926























































Bayern</R>
<R>20140927























































Bayern</R>
<R>20140928























































Bayern</R>
<R>20140929























































Bayern</R>
<R>20140930























































Bayern</R>
<R>20141001























































Bayern</R>
<R>20141002























































Bayern</R>
<R>20141003























































Bayern</R>
<R>20141004























































Bayern</R>
<R>20141005























































Bayern</R>
<R>20141006























































Bayern</R>
<R>20141007























































Bayern</R>
<R>20141008























































Bayern</R>
<R>20141009























































Bayern</R>
<R>20141010























































Bayern</R>
<R>20141011























































Bayern</R>
<R>20141012























































Bayern</R>
<R>20141013























































Bayern</R>
<R>20141014























































Bayern</R>
<R>20141015























































Bayern</R>
<R>20141016























































Bayern</R>
<R>20141017























































Bayern</R>
<R>20141018























































Bayern</R>
<R>20141019























































Bayern</R>
<R>20141020























































Bayern</R>
<R>20141021























































Bayern</R>
<R>20141022























































Bayern</R>
<R>20141023























































Bayern</R>
<R>20141024























































Bayern</R>
<R>20141025























































Bayern</R>
<R>20141026























































Bayern</R>
<R>20141027























































Bayern</R>
<R>20141028























































Bayern</R>
<R>20141029























































Bayern</R>
<R>20141030























































Bayern</R>
<R>20141031























































Bayern</R>
<R>20141101























































Bayern</R>
<R>20141102























































Bayern</R>
<R>20141103























































Bayern</R>
<R>20141104























































Bayern</R>
<R>20141105























































Bayern</R>
<R>20141106























































Bayern</R>
<R>20141107























































Bayern</R>
<R>20141108























































Bayern</R>
<R>20141109























































Bayern</R>
<R>20141110























































Bayern</R>
<R>20141111























































Bayern</R>
<R>20141112























































Bayern</R>
<R>20141113























































Bayern</R>
<R>20141114























































Bayern</R>
<R>20141115























































Bayern</R>
<R>20141116























































Bayern</R>
<R>20141117























































Bayern</R>
<R>20141118























































Bayern</R>
<R>20141119























































Bayern</R>
<R>20141120























































Bayern</R>
<R>20141121























































Bayern</R>
<R>20141122























































Bayern</R>
<R>20141123























































Bayern</R>
<R>20141124























































Bayern</R>
<R>20141125























































Bayern</R>
<R>20141126























































Bayern</R>
<R>20141127























































Bayern</R>
<R>20141128























































Bayern</R>
<R>20141129























































Bayern</R>
<R>20141130























































Bayern</R>
<R>20141201























































Bayern</R>
<R>20141202























































Bayern</R>
<R>20141203























































Bayern</R>
<R>20141204























































Bayern</R>
<R>20141205























































Bayern</R>
<R>20141206























































Bayern</R>
<R>20141207























































Bayern</R>
<R>20141208























































Bayern</R>
<R>20141209























































Bayern</R>
<R>20141210























































Bayern</R>
<R>20141211























































Bayern</R>
<R>20141212























































Bayern</R>
<R>20141213























































Bayern</R>
<R>20141214























































Bayern</R>
<R>20141215























































Bayern</R>
<R>20141216























































Bayern</R>
<R>20141217























































Bayern</R>
<R>20141218























































Bayern</R>
<R>20141219























































Bayern</R>
<R>20141220























































Bayern</R>
<R>20141221























































Bayern</R>
<R>20141222























































Bayern</R>
<R>20141223























































Bayern</R>
<R>20141224























































Bayern</R>
<R>20141225























































Bayern</R>
<R>20141226























































Bayern</R>
<R>20141227























































Bayern</R>
<R>20141228























































Bayern</R>
<R>20141229























































Bayern</R>
<R>20141230























































Bayern</R>
<R>20141231























































Bayern</R>
</DBTAB>
</PAPBASE>
